@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?6zrykt');
  src:  url('fonts/icomoon.eot?6zrykt#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?6zrykt') format('truetype'),
    url('fonts/icomoon.woff?6zrykt') format('woff'),
    url('fonts/icomoon.svg?6zrykt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-akademia:before {
  content: "\e900";
}
.icon-ankieta-binarna1:before {
  content: "\e901";
}
.icon-ankieta-binarna2:before {
  content: "\e902";
}
.icon-ankieta-emotka1:before {
  content: "\e903";
}
.icon-ankieta-emotka2:before {
  content: "\e904";
}
.icon-ankieta-emotka3:before {
  content: "\e905";
}
.icon-ankieta-emotka4:before {
  content: "\e906";
}
.icon-ankieta-emotka5:before {
  content: "\e907";
}
.icon-arrow-menu-up:before {
  content: "\e908";
}
.icon-bing:before {
  content: "\e909";
}
.icon-biznes:before {
  content: "\e90a";
}
.icon-blog:before {
  content: "\e90b";
}
.icon-casestudy:before {
  content: "\e90c";
}
.icon-check:before {
  content: "\e90d";
}
.icon-check2:before {
  content: "\e90e";
}
.icon-check-list:before {
  content: "\e90f";
}
.icon-czytaj:before {
  content: "\e910";
}
.icon-dokument:before {
  content: "\e911";
}
.icon-dokumenty:before {
  content: "\e912";
}
.icon-do-zaplaty:before {
  content: "\e913";
}
.icon-dzwonek:before {
  content: "\e914";
}
.icon-dzwonek2:before {
  content: "\e915";
}
.icon-e-book:before {
  content: "\e916";
}
.icon-elementy-pakietu:before {
  content: "\e917";
}
.icon-faq:before {
  content: "\e918";
}
.icon-faq2:before {
  content: "\e919";
}
.icon-formularz-kontaktowy:before {
  content: "\e91a";
}
.icon-formularz-kontaktowy2:before {
  content: "\e91b";
}
.icon-info:before {
  content: "\e91c";
}
.icon-info2:before {
  content: "\e91d";
}
.icon-informacje-podstawowe:before {
  content: "\e91e";
}
.icon-kalendarz:before {
  content: "\e91f";
}
.icon-kalendarz-wykres:before {
  content: "\e920";
}
.icon-klienci:before {
  content: "\e921";
}
.icon-komputer:before {
  content: "\e922";
}
.icon-kontakt:before {
  content: "\e923";
}
.icon-kopiuj:before {
  content: "\e924";
}
.icon-korekty:before {
  content: "\e925";
}
.icon-link:before {
  content: "\e926";
}
.icon-live-chat:before {
  content: "\e927";
}
.icon-live-chat2:before {
  content: "\e928";
}
.icon-lupa:before {
  content: "\e929";
}
.icon-lup-wykres:before {
  content: "\e92a";
}
.icon-megafon:before {
  content: "\e92b";
}
.icon-menu:before {
  content: "\e92c";
}
.icon-miejsca:before {
  content: "\e92d";
}
.icon-narzedzia:before {
  content: "\e92e";
}
.icon-no-ok:before {
  content: "\e92f";
}
.icon-obsluga:before {
  content: "\e930";
}
.icon-oferta:before {
  content: "\e931";
}
.icon-ok:before {
  content: "\e932";
}
.icon-oko:before {
  content: "\e933";
}
.icon-oko-logowanie:before {
  content: "\e934";
}
.icon-oko-przekreslone:before {
  content: "\e935";
}
.icon-platforma-szkoleniowa:before {
  content: "\e936";
}
.icon-platnosci:before {
  content: "\e937";
}
.icon-pobierz:before {
  content: "\e938";
}
.icon-pobierz2:before {
  content: "\e939";
}
.icon-podcasty:before {
  content: "\e93a";
}
.icon-poradniki:before {
  content: "\e93b";
}
.icon-pozycjonowane-frazy:before {
  content: "\e93c";
}
.icon-przeslij-materialy:before {
  content: "\e93d";
}
.icon-przeslij-plik:before {
  content: "\e93e";
}
.icon-puchar:before {
  content: "\e93f";
}
.icon-raportinne:before {
  content: "\e940";
}
.icon-raportml:before {
  content: "\e941";
}
.icon-raportseo:before {
  content: "\e942";
}
.icon-raportweb:before {
  content: "\e943";
}
.icon-smartphone:before {
  content: "\e944";
}
.icon-smartphone2:before {
  content: "\e945";
}
.icon-start:before {
  content: "\e946";
}
.icon-strzalka:before {
  content: "\e947";
}
.icon-strzalka-lewo:before {
  content: "\e948";
}
.icon-strzalka-prawo:before {
  content: "\e949";
}
.icon-strzalka-prawo2:before {
  content: "\e94a";
}
.icon-tablet:before {
  content: "\e94b";
}
.icon-tarcza:before {
  content: "\e94c";
}
.icon-teczka-wykres:before {
  content: "\e94d";
}
.icon-top30:before {
  content: "\e94e";
}
.icon-top30zapytan:before {
  content: "\e94f";
}
.icon-umowy:before {
  content: "\e950";
}
.icon-video:before {
  content: "\e951";
}
.icon-video-wykres:before {
  content: "\e952";
}
.icon-wiecej:before {
  content: "\e953";
}
.icon-wiedza:before {
  content: "\e954";
}
.icon-wirtualny-asystent:before {
  content: "\e955";
}
.icon-wirtualny-asystent2:before {
  content: "\e956";
}
.icon-wykres:before {
  content: "\e957";
}
.icon-wykres2:before {
  content: "\e958";
}
.icon-wykres3:before {
  content: "\e959";
}
.icon-wykres-aio:before {
  content: "\e95a";
}
.icon-wykres-wzrost:before {
  content: "\e95b";
}
.icon-wykrzyknik:before {
  content: "\e95c";
}
.icon-wykrzyknik2:before {
  content: "\e95d";
}
.icon-zamknij:before {
  content: "\e95e";
}
.icon-zamknij2:before {
  content: "\e95f";
}
.icon-zaplacone:before {
  content: "\e960";
}
.icon-zarowka2:before {
  content: "\e961";
}
.icon-zgloszenia-i-formularze:before {
  content: "\e962";
}
